Closed Bug 1264875 Opened 6 years ago Closed 5 years ago

QuickTime for Windows - plugins vulnerable

Categories

(Plugin Check :: General, defect)

Unspecified
Windows
defect
Not set
major

Tracking

(Not tracked)

RESOLVED WONTFIX

People

(Reporter: hsivonen, Unassigned)

References

Details

http://blog.trendmicro.com/urgent-call-action-uninstall-quicktime-windows-today/ says:
"Second, our Zero Day Initiative has just released two advisories ZDI-16-241 and ZDI-16-242 detailing two new, critical vulnerabilities affecting QuickTime for Windows. These advisories are being released in accordance with the Zero Day Initiative’s Disclosure Policy for when a vendor does not issue a security patch for a disclosed vulnerability. And because Apple is no longer providing security updates for QuickTime on Windows, these vulnerabilities are never going to be patched."

Please advise users of QuickTime for Windows of http://blog.trendmicro.com/urgent-call-action-uninstall-quicktime-windows-today/ and https://support.apple.com/en-us/HT205771 . There's no point in telling users to upgrade to avoid the vulnerabilities, since there's nothing to upgrade to.
Duplicate of this bug: 1264951
I'm marking this bug as WONTFIX per bug #1269807.

For more information see - https://blog.mozilla.org/futurereleases/2015/10/08/npapi-plugins-in-firefox/
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.